<!DOCTYPE html>
<html>
	<head>
		<title>Music Listings Page</title>
	</head>
	<body>
		<h1>You are at the activity/music/listings page.</h1>
		<p>
			<img src="https://placedog.net/500/g">
		</p>
		<p>
			<ol type="a" reversed>
				<li><a href="#">music/listings.html</a></li>
				<li><a href="../index.html">index.html</a></li>
				<li><a href="./index.html">music/index.html</a></li>
				<li><a href="./reviews.html">music/reviews.html</a></li>
			</ol>
		</p>
	</body>
</html>